<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>lesson3_hw</title>
  <link rel="stylesheet" href="./style/style.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,800;1,600&display=swap" rel="stylesheet">
</head>

<body>
  <div class="box">
    <div class="logo"><img src="./img/logo.svg" alt="logo"></div>
    <h1>welcome</h1>
    <div class="button"><a href="#!">log in</a></div>
    <div class="button"><a href="#!">sign up</a></div>
  </div>


</body>

</html>